Subject: [manet] Reminder: MANET July 13th 1pm Rm 515

From: Ian Chakeres <[email-masked]>
Date: Wed, 12 Jul 2006 10:41:06 -0700

Just a reminder that the MANET meeting will be tomorrow at 1pm.   
Please review the WG documents and be prepared to discuss them.

http://www.ietf.org/internet-drafts/draft-ietf-manet-packetbb-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-manet-nhdp-00.txt
http://www.ietf.org/internet-drafts/draft-ietf-manet-dymo-05.txt
http://www.ietf.org/internet-drafts/draft-ietf-manet-olsrv2-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-manet-smf-02.txt

Ian Chakeres

The agenda and presentations will be available at
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=66

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet